:root {
  --branding-color: #003b66;
  --accent-color: #013a63;
  --default-color: #495564;
  --main-color: #032036;
  --heading-font-family: "Montserrat", "sans-serif";
  --default-font-family: "Inter", "sans-serif";
}

body {
  background-color: #f9fafc;
  font-family: var(--default-font-family);
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

h1 {
  font-family: var(--heading-font-family);
  font-size: 66px;
  margin-top: 40px;
  font-weight: normal;
  color: var(--main-color);
}

h2 {
  font-family: var(--heading-font-family);
  font-size: 28px;
  margin-top: 0px;
  font-weight: normal;
  color: var(--branding-color);
}

h3 {
  font-family: var(--heading-font-family);
  font-size: 24px;
  margin-top: 0px;
  font-weight: normal;
  color: var(--branding-color);
}

h4 {
  font-family: var(--default-font-family);
  font-size: 18px;
  font-weight: normal;
  color: var(--default-color);
}

.hero {
  text-align: center;
}

p,
span {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.5;
  color: var(--default-color);
}

.btn-branding,
.btn-diensten {
  background: var(--branding-color);
  color: #ffffff;
  border-radius: 6px;
  font-size: 20px;
  line-height: 24px;
  padding: 12px 20px;
}

.btn-branding:hover,
.btn-diensten:hover {
  color: var(--branding-color);
  border: 1px solid var(--branding-color);
  border-radius: 6px;
  font-size: 20px;
  line-height: 24px;
  padding: 12px 20px;
}

.btn-about-me {
  border-radius: 6px;
  font-size: 16px;
  line-height: 20px;
  padding: 5px 10px;
  color: var(--accent-color);
  border: 1px solid var(--accent-color);
}

.img-about-me {
  display: block;
  max-width: 400px;
  height: auto;
  margin: 0 auto;
}

.service-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  gap: 14px;
  border-radius: 6px;
  border: 1px solid var(--accent-color);
  width: 100%;
  height: 100%;
  padding: 24px 16px;
}

.service-card:hover {
  text-decoration: none;
}

.service-card img {
  display: block;
  margin: 0 auto;
}

.service-title {
  margin: 0;
}

@media (max-width: 767.98px) {
  .service-card {
    min-height: 140px;
    padding: 16px 24px;
  }
}

.img-about-vv {
  display: block;
  height: auto;
  width: 100%;
}

.btn-about-vv {
  border: 1px solid var(--accent-color);
  background-color: #f9fafc;
  color: var(--accent-color);
  padding: 10px;
}

.btn-about-vv:hover {
  border: 1px solid var(--accent-color);
  background-color: #f9fafc;
  color: var(--accent-color);
}
